
Redmine - Patch #13246

Some german translation patches

2013-02-21 11:59 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

This patch also include #13236 and #13237.

Associated revisions

Revision 11476 - 2013-02-25 11:33 - Toshi MARUYAMA

German translation changed by Filou Centrinov (#13246)

Revision 11481 - 2013-02-25 12:44 - Toshi MARUYAMA

Merged r11476 from trunk to 2.3-stable (#13246)

German translation changed by Filou Centrinov.

History

#1 - 2013-02-25 11:43 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-02-25 14:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11476 and 2.3-stable r11481, thanks.

Files

de.yml.patch 3.72 KB 2013-02-21 Filou Centrinov
